﻿
<script src="~/assets/vendors/general/jquery/dist/jquery.js" type="text/javascript"></script>

<script src="~/js/libs/jquery-3.2.1.js"></script>
<script src="~/js/libs/jquery-ui-1.12.1.min.js"></script>

<script src="~/assets/vendors/general/popper.js/dist/umd/popper.js" type="text/javascript"></script>
<script src="~/assets/vendors/general/bootstrap/dist/js/bootstrap.min.js" type="text/javascript"></script>
<script src="~/assets/vendors/general/js-cookie/src/js.cookie.js" type="text/javascript"></script>
<script src="~/assets/vendors/general/moment/min/moment.min.js" type="text/javascript"></script>
<script src="~/assets/vendors/general/tooltip.js/dist/umd/tooltip.min.js" type="text/javascript"></script>
<script src="~/assets/vendors/general/perfect-scrollbar/dist/perfect-scrollbar.js" type="text/javascript"></script>
<script src="~/assets/vendors/general/sticky-js/dist/sticky.min.js" type="text/javascript"></script>
<script src="~/assets/vendors/general/wnumb/wNumb.js" type="text/javascript"></script>
<script src="~/assets/vendors/general/bootstrap-timepicker/js/bootstrap-timepicker.js"></script>
<script src="~/assets/vendors/custom/theme/framework/vendors/bootstrap-timepicker/init.js" type="text/javascript"></script>
<script src="~/assets/vendors/general/bootstrap-select/dist/js/bootstrap-select.js" type="text/javascript"></script>
<script src="~/assets/vendors/general/bootstrap-select/dist/js/i18n/defaults-es_ES.js" type="text/javascript"></script>
<script src="~/assets/vendors/general/serializeJSON/jquery.serializejson.min.js" type="text/javascript"></script>
<script src="~/assets/vendors/general/toastr/build/toastr.min.js" type="text/javascript"></script>
<script src="~/assets/demo/default/custom/components/extended/toastr.js" type="text/javascript"></script>
<!--end:: Global Mandatory Vendors -->
<!--begin:: Global Optional Vendors -->
<!--end:: Global Optional Vendors -->
<!--begin::Global Theme Bundle -->
<script src="~/assets/demo/default/base/scripts.bundle.js" type="text/javascript"></script>

@*<script src="~/assets/vendors/custom/datatables/datatables.bundle.js"></script>*@
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.36/pdfmake.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.36/vfs_fonts.js"></script>
<script type="text/javascript" src="https://cdn.datatables.net/v/bs4/jszip-2.5.0/dt-1.10.18/b-1.5.6/b-html5-1.5.6/b-print-1.5.6/r-2.2.2/datatables.min.js"></script>

<script src="~/assets/demo/default/custom/components/datatables/extensions/buttons.js" type="text/javascript"></script>



<!--end::Global Theme Bundle -->
<!--begin::Page Scripts -->
<!--end::Page Scripts -->
<!--begin::Global App Bundle -->

<script src="~/assets/demo/default/custom/components/forms/widgets/bootstrap-timepicker.js"></script>

<script src="~/assets/demo/default/custom/components/forms/widgets/bootstrap-select.js" type="text/javascript"></script>
<!--end::Global App Bundle -->


<script src="https://code.highcharts.com/highcharts.js"></script>
<script src="https://code.highcharts.com/modules/exporting.js"></script>
<script src="~/assets/vendors/general/block-ui/jquery.blockUI.js" type="text/javascript"></script>
<script src="~/assets/demo/default/custom/components/extended/blockui.js" type="text/javascript"></script>
